lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "dhaval (JIRA)" <j...@apache.org>
Subject [jira] Created: (LUCENENET-114) Lucenet.net version 1.9.0.5 IsParseable function not works properly with Acrobet Reader 8.0.
Date Fri, 09 May 2008 10:52:55 GMT
Lucenet.net version 1.9.0.5 IsParseable function not works properly with Acrobet Reader 8.0.
--------------------------------------------------------------------------------------------

                 Key: LUCENENET-114
                 URL: https://issues.apache.org/jira/browse/LUCENENET-114
             Project: Lucene.Net
          Issue Type: Improvement
         Environment: Windows XP, Visual Studion 2005, AMD Athlon 32 bit processer, 512 RAM
            Reporter: dhaval


During the time of creating application i face problem that Lucenet. net 1.9.0.5 ISParseable
function get fail if acrobat 8.0 is installed on system.To solve this problem i have installed
IFilter also but combination of Acrobat 8.0 + IFilter 6.0  also not gives desire results.
I have remove Acrobat 8.0 and installed 7.0  and then with the support of IFilter ISParseable
fuction of Lucene works properly.  So i come to conclusion that Acrobat 8.0 which provide
inbuilt IFilter that now parse it's value to Lucene. Is there any improvement in this case?


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message